*{
    font-family: 'Montserrat', sans-serif;
}
body{
    margin: 0;
    padding: 0;
}
a{
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: red;
    text-decoration: none;
}
.navbar li {
    display: inline-block; /* Отображать как строчный элемент */
    margin-right: 72px; /* Отступ слева */
}
.navbar {
    text-align:center;
    height: 78px;
    line-height: 39px;
    margin: 0 auto;
    width: 100%;
}
.img{
    text-align: center;
    width: 100%;
    height: auto;
}
.title{
    text-align: center;
    text-transform: uppercase;
    margin-top: 48px;
    font-weight: bold;
    font-size: 22px;
    color: #373737;
}
.text{
    width: 1145px;
    text-align: center;
    color: #373737;
    margin: 33px auto;
    line-height: 26px;
    letter-spacing: 2.4px;
}
button{
    height: 51px;
    width: 191px;
    background: #FF0000;
    border-radius: 4px;
    margin: 0 auto;
    display: block;
}
.bottom{
    font-weight: bold;
    color: #373737;
    margin-top: 82px;
    text-align: right;
    margin-right:20% ;
}



